@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :kuchikomi for pc

**************************************** */

div#middle_container{overflow: visible !important;}

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

div#headline_asearch{
	width:960px;
	height:36px;
	margin:0 auto 0;
	background:url(../images/shoplist/headline_kensaku_w960.png) no-repeat top left;
	position:relative;
}

div#headline_asearch h2{
	width:200px;
	height:36px;
	padding:0 0 0 50px;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}
*html div#headline_asearch h2{line-height:36px;}

div#headline_asearch p{
	color:#ffffff;
	position:absolute;
	top:12px;
	left:175px;
}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}


ul.advanced_search_gyoushu{width:920px;margin:0 auto;padding:5px 0;overflow:hidden;}

ul.advanced_search_gyoushu li{
	width:149px;
	height:57px;
	padding:5px 2px 5px;
	float:left;
}
ul.advanced_search_gyoushu li img {
	width:149px;
	height:57px;
}
ul.advanced_search_area li a{
	display:block;
	width:149px;
	height:57px;
}
/*li.advanced_search_all a{background:url(../images/common/btn_asearch_all_mout.png) no-repeat top left;}
li.advanced_search_1001 a{background:url(../images/common/btn_asearch_1001_mout.png) no-repeat top left;}
li.advanced_search_1002 a{background:url(../images/common/btn_asearch_1002_mout.png) no-repeat top left;}
li.advanced_search_1003 a{background:url(../images/common/btn_asearch_1003_mout.png) no-repeat top left;}
li.advanced_search_1004 a{background:url(../images/common/btn_asearch_1004_mout.png) no-repeat top left;}
*/

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{
	cursor:pointer;
}
p#a_search_detail span{
	color:#e70101;
}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{
	background-image: url(../images/common/advanced_search_bg_close.png);
}

table#advanced_search_table{
	width:748px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}

table#advanced_search_table td{
	padding:0 0 0 20px;
	border:#666666 1px solid;
}

table#advanced_search_table td ul li{
	padding:10px 0;
	float:left;
}

ul.asearch_li_2col li{
	width:300px;
}
ul.asearch_li_3col li{
	width:200px;
}
ul.asearch_li_4col li{
	width:150px;
}
ul.asearch_li_5col li{
	width:120px;
}
ul.asearch_li_6col li{
	width:100px;
}

table#advanced_search_table td p{
	padding:10px 0;
}

table#advanced_search_table td p input{
	width:298px;
	border:#999999 1px solid;
}

table#advanced_search_table td p select{
	border:#999999 1px solid;
}

table#advanced_search_table td input{
	vertical-align:middle;
}

p#btn_asearch_go{
	margin:9px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:950px;
	margin:30px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{width:950px;position:relative;}

p.page_navi_prev{position:absolute;top:4px;left:0;}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{position:absolute;top:4px;right:0;}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{background-position:bottom;color:#ffffff;}

ul.page_navi_pages{
	width:790px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}


/* ----------------------------------------
*	banners and order
---------------------------------------- */

div#banners_order{clear:both;padding:15px 5px 0;overflow:hidden;}

div#banners_order ul{width:780px;overflow:hidden;float:left;}

div#banners_order ul li{width:250px;padding:0 10px 0 0;float:left;}

div#order{width:180px;text-align:right;float:right;}

div#order form select{border:#999999 1px solid;}

p#no_result{
	width:958px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}


/* ----------------------------------------
*	shoplist
---------------------------------------- */

h2#headline_shoplist{
	width:960px;height:36px;margin:15px auto 20px;padding:0 0 0 50px;box-sizing: border-box;
	background:url(../images/others/headline_kuchikomi_w960.png) no-repeat top left;
	color:#ffffff;font-size:16px;font-weight:bold;line-height:41px;
}
*html h2#headline_shoplist{line-height:36px;}

li.kuchikomilist{
	display: flex;justify-content: space-between;
	width:960px;min-height:230px;margin:0 auto 25px;padding:20px 17px 10px;box-sizing: border-box;
	background-color: #f9f9f9;
	border:#e6e5e4 1px solid;
}

li.kuchikomilist div.kuchikomi_shop{width:200px;}

li.kuchikomilist div.kuchikomi_shop ul.shoplist_photo{
	display: flex;justify-content: space-between;
	width:200px;padding: 0 0 10px;
}
li.kuchikomilist div.kuchikomi_shop ul.shoplist_photo li.shoplist_photo_single img{width: 200px;height: auto 150;}
li.kuchikomilist div.kuchikomi_shop ul.shoplist_photo li.shoplist_photo_double{padding: 9px 0 0;}
li.kuchikomilist div.kuchikomi_shop ul.shoplist_photo li.shoplist_photo_double img{width: 99px;height: auto 132;}

li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type{
	display: inline-block;height: 18px; margin: 5px 0;padding: 0 3px 0;box-sizing: border-box;
	background-color: #000000;
	color: #ffffff;font-size: 12px;
}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1001{background-color:#e8464e;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1002{background-color:#733790;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1003{background-color:#8dc21f;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1004{background-color:#00928d;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1005{background-color:#ff8b00;}

li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_area{padding: 1px 0 0;font-size: 10px;display:none;}

li.kuchikomilist div.kuchikomi_shop h3 a{font-size: 16px;font-weight: bold;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1001 + h3 a{color:#e8464e;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1002 + h3 a{color:#733790;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1003 + h3 a{color:#8dc21f;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1004 + h3 a{color:#00928d;}
li.kuchikomilist div.kuchikomi_shop p.kuchikomi_shop_type.gs1005 + h3 a{color:#ff8b00;}
li.kuchikomilist div.kuchikomi_shop h3 a:hover{text-decoration: underline;}

li.kuchikomilist div.kuchikomi_member{width: 695px;}

li.kuchikomilist div.kuchikomi_member > div{
	display: flex;justify-content: space-between;
	padding: 0 0 20px;
}

li.kuchikomilist div.kuchikomi_member > div > div.left_box{display: flex;}

li.kuchikomilist div.kuchikomi_member > div > div.left_box > a{display: block; width: 90px;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > a img{width: 90px;}

li.kuchikomilist div.kuchikomi_member > div > div.left_box > div{padding: 0 0 0 15px;}

li.kuchikomilist div.kuchikomi_member > div > div.left_box > div div{padding: 0 0 5px;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div h3{padding: 0 0 10px;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div h3 a{color: #2d6bb2;font-size: 14px;font-weight: bold;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div h3 a:hover{text-decoration: underline;}

li.kuchikomilist div.kuchikomi_member > div > div.left_box > div dl{display: flex;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div dl dt{
	width: 56px;height: 20px;margin: 5px 0 0; padding: 1px 0 0;box-sizing:border-box;
	background-color: #e50012;
	color: #ffffff;text-align: center;
}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div dl dd{ padding: 0 0 0 5px;}
li.kuchikomilist div.kuchikomi_member > div > div.left_box > div dl dd img{ width: 178px;height: 29px;}

li.kuchikomilist div.kuchikomi_member > div > div.like_box *{color: #6291c6;font-weight: bold;}
li.kuchikomilist div.kuchikomi_member > div > div.like_box{
	padding: 0 0 0 17px;
	background: url("../images/member/icon_like.png") no-repeat left 1px;
	color: #6291c6;font-weight: bold;
}

li.kuchikomilist div.kuchikomi_member > dl dt{
	width: 84px;height: 18px;padding: 1px 3px 0;box-sizing: border-box;
	background: #696762;
	color: #ffffff; font-weight: bold;
}
li.kuchikomilist div.kuchikomi_member > dl dd{padding: 5px 0 0; line-height: 22px;}
li.kuchikomilist div.kuchikomi_member > dl dd div{padding: 5px 0 0;text-align: center;}
li.kuchikomilist div.kuchikomi_member > dl dd div a:hover{text-decoration: underline;}



















